Feature: Leaftap application
Scenario: Login into leaftap
Given Start application
Given Enter the username as Demosalesmanager
And Enter the password as crmsfa
When I click on the login button
Then Verify login is success
